Sign in to follow this  
psolk

Why such an old version of FSUIPC?

Recommended Posts

I just got reverted from 3.65 to 3.53 accepting the FSUIPC option trying to figure out the CDU issue.Just curious why you would bundle such an old version?-PaulPrimary RigLiquid CooledAMD FX-57 @ 3 gigsAsus A8NSLI-Premium2 gigs Corsair XMS PC3500LL 2 3 2 6 1TXFX 7900 GTX 690/1750XFX 7800 GTX 515/135024 inch Widescreen LCDDual 19 inch LCD'sRaid-0+1PCPower and Cooling 1khttp://home.comcast.net/~psolk/3monitorsa.htmlBackup RigAMD 4000 San Diego @ 2.72 Gigs Kingston Corsair XMS CL2XFX 7800 GTX 515/1350 Raid-0psolk.jpg

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Paul,Do not know the answer for that one, i have nothing to do with the packing of the installer.Maybe it was carried over from the B777 by mistake. I will ask Norman to look into it when he has 30 seconds to spare.

Share this post


Link to post
Share on other sites

I didnt write the installer - Ant or Graham did. Im not sure why an old version was included or why it didnt check - previously the code has always checked.Until I get the installer source later today I cant say either way.

Share this post


Link to post
Share on other sites

One simple trick is to skip the FSUIPC instal in the installer programm as well as navdata and manuals if previously downloaded.Cyrille de LattreAsus P4P800/PIV 3 Ghz/2 Giga DDRAMATI X800 GT 256 MegWin XP SP2 / FS9.1 PSS Beta tester

Share this post


Link to post
Share on other sites
Sign in to follow this